40 40 40 40 40 40 40 40 40 40 #10 enlaces
8
## Trafico A (A-S)
M 9.84375
M 90
0,2,3 9,5,4 a
## Trafico B (B-S)
M 9.84375
M 90
7,6,4 8,1,3 a
## Trafico C (C-S)
M 9.84375
M 90
2,3 b
## Trafico D1 (D-S)
M 19.6875
M 90
1,3 5,4 c
## Trafico D2 (D-S)
M 19.6875
M 90
5,4 1,3 c
## Trafico E (E-S)
M 9.84375
M 90
6,4 b
## Trafico F (F-S)
M 9.84375
M 90
3 d
## Trafico G (G-S)
M 9.84375
M 90
4 d
